html {
        background: url(../../../images/backgrounds/support.jpg) no-repeat center center fixed #000;
        min-height: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}


#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#BAE0E2;
}

.items-leading
{
         background: url(../../../images/whitebg.png) repeat; 
         padding: 0 30px;
}

#main h1
{
        font-size: medium;
        font-weight:normal;
        margin-bottom:10px;
        padding:3px 0px;
        color:#BAE0E2;
    
}

#contentarea,
#contentarea2
{
    position:relative;
    overflow:hidden;
    background: url(../../../images/content_bg.png) repeat;
    padding:0;
    margin-top:50px;
    margin-left: 100px;
    width: 750px;

}
